
Grupo 5B-2024 - Bug #4201

Bug # 4504 (New): Implementacion

desarrollo de la funcionalidad de evadir obstáculos

09/12/2024 10:19 AM - pablo varas

Status: New Start date: 10/09/2024

Priority: Normal Due date: 11/21/2024

Assignee:  % Done: 50%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

se necesita que el robot tengo la oportunidad de detectar y evadir obstáculos

History

#1 - 10/24/2024 10:50 AM - brayan garcia

- Due date changed from 10/03/2024 to 11/21/2024

- Start date changed from 09/26/2024 to 10/09/2024

#2 - 11/12/2024 10:53 AM - brayan garcia

- Parent task set to #4504

#3 - 12/02/2024 11:08 PM - brayan garcia

- % Done changed from 0 to 50
